<?xml version="1.0"?>
<FontData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CharSpacing="-1" LineSpacing="-3" AddKPFileName="garamond_16_italic.kp.bin.xml">
  <Characters>
    <character Code="32" Left="0" Right="4" Top="0" Bottom="20" TexId="0" />
    <character Code="33" Left="6" Right="11" Top="1" Bottom="21" TexId="0" />
    <character Code="34" Left="12" Right="20" Top="1" Bottom="21" TexId="0" />
    <character Code="35" Left="21" Right="31" Top="1" Bottom="21" TexId="0" />
    <character Code="36" Left="32" Right="40" Top="1" Bottom="21" TexId="0" />
    <character Code="37" Left="41" Right="52" Top="1" Bottom="21" TexId="0" />
    <character Code="38" Left="53" Right="68" Top="1" Bottom="21" TexId="0" />
    <character Code="39" Left="69" Right="73" Top="1" Bottom="21" TexId="0" />
    <character Code="40" Left="74" Right="80" Top="1" Bottom="21" TexId="0" />
    <character Code="41" Left="81" Right="88" Top="1" Bottom="21" TexId="0" />
    <character Code="42" Left="89" Right="96" Top="1" Bottom="21" TexId="0" />
    <character Code="43" Left="97" Right="107" Top="1" Bottom="21" TexId="0" />
    <character Code="44" Left="108" Right="112" Top="1" Bottom="21" TexId="0" />
    <character Code="45" Left="113" Right="118" Top="1" Bottom="21" TexId="0" />
    <character Code="46" Left="119" Right="122" Top="1" Bottom="21" TexId="0" />
    <character Code="47" Left="123" Right="131" Top="1" Bottom="21" TexId="0" />
    <character Code="48" Left="132" Right="140" Top="1" Bottom="21" TexId="0" />
    <character Code="49" Left="141" Right="146" Top="1" Bottom="21" TexId="0" />
    <character Code="50" Left="147" Right="155" Top="1" Bottom="21" TexId="0" />
    <character Code="51" Left="156" Right="164" Top="1" Bottom="21" TexId="0" />
    <character Code="52" Left="165" Right="173" Top="1" Bottom="21" TexId="0" />
    <character Code="53" Left="174" Right="182" Top="1" Bottom="21" TexId="0" />
    <character Code="54" Left="183" Right="192" Top="1" Bottom="21" TexId="0" />
    <character Code="55" Left="193" Right="201" Top="1" Bottom="21" TexId="0" />
    <character Code="56" Left="202" Right="210" Top="1" Bottom="21" TexId="0" />
    <character Code="57" Left="211" Right="219" Top="1" Bottom="21" TexId="0" />
    <character Code="58" Left="220" Right="224" Top="1" Bottom="21" TexId="0" />
    <character Code="59" Left="225" Right="231" Top="1" Bottom="21" TexId="0" />
    <character Code="60" Left="232" Right="242" Top="1" Bottom="21" TexId="0" />
    <character Code="61" Left="243" Right="253" Top="1" Bottom="21" TexId="0" />
    <character Code="62" Left="0" Right="10" Top="22" Bottom="42" TexId="0" />
    <character Code="63" Left="11" Right="17" Top="22" Bottom="42" TexId="0" />
    <character Code="64" Left="18" Right="33" Top="22" Bottom="42" TexId="0" />
    <character Code="65" Left="34" Right="48" Top="22" Bottom="42" TexId="0" />
    <character Code="66" Left="49" Right="58" Top="22" Bottom="42" TexId="0" />
    <character Code="67" Left="59" Right="70" Top="22" Bottom="42" TexId="0" />
    <character Code="68" Left="71" Right="83" Top="22" Bottom="42" TexId="0" />
    <character Code="69" Left="84" Right="96" Top="22" Bottom="42" TexId="0" />
    <character Code="70" Left="97" Right="108" Top="22" Bottom="42" TexId="0" />
    <character Code="71" Left="109" Right="120" Top="22" Bottom="42" TexId="0" />
    <character Code="72" Left="121" Right="135" Top="22" Bottom="42" TexId="0" />
    <character Code="73" Left="136" Right="143" Top="22" Bottom="42" TexId="0" />
    <character Code="74" Left="144" Right="153" Top="22" Bottom="42" TexId="0" />
    <character Code="75" Left="154" Right="165" Top="22" Bottom="42" TexId="0" />
    <character Code="76" Left="166" Right="177" Top="22" Bottom="42" TexId="0" />
    <character Code="77" Left="178" Right="194" Top="22" Bottom="42" TexId="0" />
    <character Code="78" Left="195" Right="210" Top="22" Bottom="42" TexId="0" />
    <character Code="79" Left="211" Right="221" Top="22" Bottom="42" TexId="0" />
    <character Code="80" Left="222" Right="232" Top="22" Bottom="42" TexId="0" />
    <character Code="81" Left="233" Right="247" Top="22" Bottom="42" TexId="0" />
    <character Code="82" Left="0" Right="11" Top="43" Bottom="63" TexId="0" />
    <character Code="83" Left="12" Right="21" Top="43" Bottom="63" TexId="0" />
    <character Code="84" Left="22" Right="33" Top="43" Bottom="63" TexId="0" />
    <character Code="85" Left="34" Right="46" Top="43" Bottom="63" TexId="0" />
    <character Code="86" Left="47" Right="61" Top="43" Bottom="63" TexId="0" />
    <character Code="87" Left="62" Right="78" Top="43" Bottom="63" TexId="0" />
    <character Code="88" Left="79" Right="94" Top="43" Bottom="63" TexId="0" />
    <character Code="89" Left="95" Right="107" Top="43" Bottom="63" TexId="0" />
    <character Code="90" Left="108" Right="119" Top="43" Bottom="63" TexId="0" />
    <character Code="91" Left="120" Right="128" Top="43" Bottom="63" TexId="0" />
    <character Code="92" Left="129" Right="137" Top="43" Bottom="63" TexId="0" />
    <character Code="93" Left="138" Right="146" Top="43" Bottom="63" TexId="0" />
    <character Code="94" Left="147" Right="155" Top="43" Bottom="63" TexId="0" />
    <character Code="95" Left="156" Right="166" Top="43" Bottom="63" TexId="0" />
    <character Code="96" Left="167" Right="170" Top="43" Bottom="63" TexId="0" />
    <character Code="97" Left="171" Right="178" Top="43" Bottom="63" TexId="0" />
    <character Code="98" Left="179" Right="186" Top="43" Bottom="63" TexId="0" />
    <character Code="99" Left="187" Right="193" Top="43" Bottom="63" TexId="0" />
    <character Code="100" Left="194" Right="203" Top="43" Bottom="63" TexId="0" />
    <character Code="101" Left="204" Right="210" Top="43" Bottom="63" TexId="0" />
    <character Code="102" Left="211" Right="220" Top="43" Bottom="63" TexId="0" />
    <character Code="103" Left="221" Right="230" Top="43" Bottom="63" TexId="0" />
    <character Code="104" Left="231" Right="238" Top="43" Bottom="63" TexId="0" />
    <character Code="105" Left="239" Right="244" Top="43" Bottom="63" TexId="0" />
    <character Code="106" Left="245" Right="252" Top="43" Bottom="63" TexId="0" />
    <character Code="107" Left="0" Right="9" Top="64" Bottom="84" TexId="0" />
    <character Code="108" Left="10" Right="16" Top="64" Bottom="84" TexId="0" />
    <character Code="109" Left="17" Right="28" Top="64" Bottom="84" TexId="0" />
    <character Code="110" Left="29" Right="36" Top="64" Bottom="84" TexId="0" />
    <character Code="111" Left="37" Right="43" Top="64" Bottom="84" TexId="0" />
    <character Code="112" Left="44" Right="53" Top="64" Bottom="84" TexId="0" />
    <character Code="113" Left="54" Right="62" Top="64" Bottom="84" TexId="0" />
    <character Code="114" Left="63" Right="70" Top="64" Bottom="84" TexId="0" />
    <character Code="115" Left="71" Right="77" Top="64" Bottom="84" TexId="0" />
    <character Code="116" Left="78" Right="84" Top="64" Bottom="84" TexId="0" />
    <character Code="117" Left="85" Right="93" Top="64" Bottom="84" TexId="0" />
    <character Code="118" Left="94" Right="101" Top="64" Bottom="84" TexId="0" />
    <character Code="119" Left="102" Right="112" Top="64" Bottom="84" TexId="0" />
    <character Code="120" Left="113" Right="122" Top="64" Bottom="84" TexId="0" />
    <character Code="121" Left="123" Right="131" Top="64" Bottom="84" TexId="0" />
    <character Code="122" Left="132" Right="140" Top="64" Bottom="84" TexId="0" />
    <character Code="123" Left="141" Right="146" Top="64" Bottom="84" TexId="0" />
    <character Code="124" Left="147" Right="148" Top="64" Bottom="84" TexId="0" />
    <character Code="125" Left="149" Right="154" Top="64" Bottom="84" TexId="0" />
    <character Code="126" Left="155" Right="165" Top="64" Bottom="84" TexId="0" />
    <character Code="192" Left="166" Right="180" Top="64" Bottom="84" TexId="0" />
    <character Code="193" Left="181" Right="197" Top="64" Bottom="84" TexId="0" />
    <character Code="194" Left="198" Right="213" Top="64" Bottom="84" TexId="0" />
    <character Code="195" Left="214" Right="230" Top="64" Bottom="84" TexId="0" />
    <character Code="196" Left="231" Right="247" Top="64" Bottom="84" TexId="0" />
    <character Code="197" Left="0" Right="15" Top="85" Bottom="105" TexId="0" />
    <character Code="198" Left="16" Right="32" Top="85" Bottom="105" TexId="0" />
    <character Code="199" Left="33" Right="45" Top="85" Bottom="105" TexId="0" />
    <character Code="200" Left="46" Right="58" Top="85" Bottom="105" TexId="0" />
    <character Code="201" Left="59" Right="72" Top="85" Bottom="105" TexId="0" />
    <character Code="202" Left="73" Right="85" Top="85" Bottom="105" TexId="0" />
    <character Code="203" Left="86" Right="99" Top="85" Bottom="105" TexId="0" />
    <character Code="204" Left="100" Right="108" Top="85" Bottom="105" TexId="0" />
    <character Code="205" Left="109" Right="116" Top="85" Bottom="105" TexId="0" />
    <character Code="206" Left="117" Right="124" Top="85" Bottom="105" TexId="0" />
    <character Code="207" Left="125" Right="133" Top="85" Bottom="105" TexId="0" />
    <character Code="208" Left="134" Right="147" Top="85" Bottom="105" TexId="0" />
    <character Code="209" Left="148" Right="164" Top="85" Bottom="105" TexId="0" />
    <character Code="210" Left="165" Right="175" Top="85" Bottom="105" TexId="0" />
    <character Code="211" Left="176" Right="186" Top="85" Bottom="105" TexId="0" />
    <character Code="212" Left="187" Right="197" Top="85" Bottom="105" TexId="0" />
    <character Code="213" Left="198" Right="209" Top="85" Bottom="105" TexId="0" />
    <character Code="214" Left="210" Right="220" Top="85" Bottom="105" TexId="0" />
    <character Code="216" Left="221" Right="231" Top="85" Bottom="105" TexId="0" />
    <character Code="217" Left="232" Right="244" Top="85" Bottom="105" TexId="0" />
    <character Code="218" Left="0" Right="12" Top="106" Bottom="126" TexId="0" />
    <character Code="219" Left="13" Right="25" Top="106" Bottom="126" TexId="0" />
    <character Code="220" Left="26" Right="38" Top="106" Bottom="126" TexId="0" />
    <character Code="221" Left="39" Right="51" Top="106" Bottom="126" TexId="0" />
    <character Code="222" Left="52" Right="61" Top="106" Bottom="126" TexId="0" />
    <character Code="223" Left="62" Right="73" Top="106" Bottom="126" TexId="0" />
    <character Code="224" Left="74" Right="82" Top="106" Bottom="126" TexId="0" />
    <character Code="225" Left="83" Right="91" Top="106" Bottom="126" TexId="0" />
    <character Code="226" Left="92" Right="100" Top="106" Bottom="126" TexId="0" />
    <character Code="227" Left="101" Right="109" Top="106" Bottom="126" TexId="0" />
    <character Code="228" Left="110" Right="118" Top="106" Bottom="126" TexId="0" />
    <character Code="229" Left="119" Right="127" Top="106" Bottom="126" TexId="0" />
    <character Code="230" Left="128" Right="137" Top="106" Bottom="126" TexId="0" />
    <character Code="231" Left="138" Right="144" Top="106" Bottom="126" TexId="0" />
    <character Code="232" Left="145" Right="151" Top="106" Bottom="126" TexId="0" />
    <character Code="233" Left="152" Right="159" Top="106" Bottom="126" TexId="0" />
    <character Code="234" Left="160" Right="167" Top="106" Bottom="126" TexId="0" />
    <character Code="235" Left="168" Right="175" Top="106" Bottom="126" TexId="0" />
    <character Code="236" Left="176" Right="181" Top="106" Bottom="126" TexId="0" />
    <character Code="237" Left="182" Right="188" Top="106" Bottom="126" TexId="0" />
    <character Code="238" Left="189" Right="195" Top="106" Bottom="126" TexId="0" />
    <character Code="239" Left="196" Right="202" Top="106" Bottom="126" TexId="0" />
    <character Code="240" Left="203" Right="210" Top="106" Bottom="126" TexId="0" />
    <character Code="241" Left="211" Right="220" Top="106" Bottom="126" TexId="0" />
    <character Code="242" Left="221" Right="227" Top="106" Bottom="126" TexId="0" />
    <character Code="243" Left="228" Right="235" Top="106" Bottom="126" TexId="0" />
    <character Code="244" Left="236" Right="243" Top="106" Bottom="126" TexId="0" />
    <character Code="245" Left="244" Right="252" Top="106" Bottom="126" TexId="0" />
    <character Code="246" Left="0" Right="7" Top="127" Bottom="147" TexId="0" />
    <character Code="248" Left="8" Right="15" Top="127" Bottom="147" TexId="0" />
    <character Code="249" Left="16" Right="24" Top="127" Bottom="147" TexId="0" />
    <character Code="250" Left="25" Right="33" Top="127" Bottom="147" TexId="0" />
    <character Code="251" Left="34" Right="42" Top="127" Bottom="147" TexId="0" />
    <character Code="252" Left="43" Right="51" Top="127" Bottom="147" TexId="0" />
    <character Code="253" Left="52" Right="61" Top="127" Bottom="147" TexId="0" />
    <character Code="254" Left="62" Right="71" Top="127" Bottom="147" TexId="0" />
    <character Code="255" Left="72" Right="80" Top="127" Bottom="147" TexId="0" />
    <character Code="256" Left="81" Right="96" Top="127" Bottom="147" TexId="0" />
    <character Code="257" Left="97" Right="105" Top="127" Bottom="147" TexId="0" />
    <character Code="258" Left="106" Right="121" Top="127" Bottom="147" TexId="0" />
    <character Code="259" Left="122" Right="130" Top="127" Bottom="147" TexId="0" />
    <character Code="260" Left="131" Right="146" Top="127" Bottom="147" TexId="0" />
    <character Code="261" Left="147" Right="155" Top="127" Bottom="147" TexId="0" />
    <character Code="262" Left="156" Right="167" Top="127" Bottom="147" TexId="0" />
    <character Code="263" Left="168" Right="175" Top="127" Bottom="147" TexId="0" />
    <character Code="264" Left="176" Right="187" Top="127" Bottom="148" TexId="0" />
    <character Code="265" Left="188" Right="195" Top="127" Bottom="147" TexId="0" />
    <character Code="266" Left="196" Right="207" Top="127" Bottom="147" TexId="0" />
    <character Code="267" Left="208" Right="214" Top="127" Bottom="147" TexId="0" />
    <character Code="268" Left="215" Right="226" Top="127" Bottom="147" TexId="0" />
    <character Code="269" Left="227" Right="235" Top="127" Bottom="147" TexId="0" />
    <character Code="270" Left="236" Right="248" Top="127" Bottom="147" TexId="0" />
    <character Code="271" Left="0" Right="11" Top="148" Bottom="168" TexId="0" />
    <character Code="272" Left="12" Right="24" Top="148" Bottom="168" TexId="0" />
    <character Code="273" Left="25" Right="34" Top="148" Bottom="168" TexId="0" />
    <character Code="274" Left="35" Right="47" Top="148" Bottom="168" TexId="0" />
    <character Code="275" Left="48" Right="54" Top="148" Bottom="168" TexId="0" />
    <character Code="276" Left="55" Right="67" Top="148" Bottom="168" TexId="0" />
    <character Code="277" Left="68" Right="75" Top="148" Bottom="168" TexId="0" />
    <character Code="278" Left="76" Right="87" Top="148" Bottom="168" TexId="0" />
    <character Code="279" Left="88" Right="94" Top="148" Bottom="168" TexId="0" />
    <character Code="280" Left="95" Right="106" Top="148" Bottom="168" TexId="0" />
    <character Code="281" Left="107" Right="113" Top="148" Bottom="168" TexId="0" />
    <character Code="282" Left="114" Right="126" Top="148" Bottom="168" TexId="0" />
    <character Code="283" Left="127" Right="135" Top="148" Bottom="168" TexId="0" />
    <character Code="284" Left="136" Right="148" Top="148" Bottom="169" TexId="0" />
    <character Code="285" Left="149" Right="158" Top="148" Bottom="168" TexId="0" />
    <character Code="286" Left="159" Right="171" Top="148" Bottom="168" TexId="0" />
    <character Code="287" Left="172" Right="181" Top="148" Bottom="168" TexId="0" />
    <character Code="288" Left="182" Right="193" Top="148" Bottom="168" TexId="0" />
    <character Code="289" Left="194" Right="203" Top="148" Bottom="168" TexId="0" />
    <character Code="290" Left="204" Right="216" Top="148" Bottom="168" TexId="0" />
    <character Code="291" Left="217" Right="226" Top="148" Bottom="168" TexId="0" />
    <character Code="292" Left="227" Right="241" Top="148" Bottom="168" TexId="0" />
    <character Code="293" Left="242" Right="249" Top="148" Bottom="169" TexId="0" />
    <character Code="294" Left="0" Right="14" Top="169" Bottom="189" TexId="0" />
    <character Code="295" Left="15" Right="22" Top="169" Bottom="189" TexId="0" />
    <character Code="296" Left="23" Right="32" Top="169" Bottom="189" TexId="0" />
    <character Code="297" Left="33" Right="40" Top="169" Bottom="189" TexId="0" />
    <character Code="298" Left="41" Right="49" Top="169" Bottom="189" TexId="0" />
    <character Code="299" Left="50" Right="56" Top="169" Bottom="189" TexId="0" />
    <character Code="300" Left="57" Right="65" Top="169" Bottom="189" TexId="0" />
    <character Code="301" Left="66" Right="72" Top="169" Bottom="189" TexId="0" />
    <character Code="302" Left="73" Right="80" Top="169" Bottom="189" TexId="0" />
    <character Code="303" Left="81" Right="86" Top="169" Bottom="189" TexId="0" />
    <character Code="304" Left="87" Right="95" Top="169" Bottom="189" TexId="0" />
    <character Code="305" Left="96" Right="101" Top="169" Bottom="189" TexId="0" />
    <character Code="306" Left="102" Right="114" Top="169" Bottom="189" TexId="0" />
    <character Code="307" Left="115" Right="124" Top="169" Bottom="189" TexId="0" />
    <character Code="308" Left="125" Right="134" Top="169" Bottom="190" TexId="0" />
    <character Code="309" Left="135" Right="142" Top="169" Bottom="189" TexId="0" />
    <character Code="310" Left="143" Right="154" Top="169" Bottom="189" TexId="0" />
    <character Code="311" Left="155" Right="164" Top="169" Bottom="189" TexId="0" />
    <character Code="312" Left="165" Right="174" Top="169" Bottom="189" TexId="0" />
    <character Code="313" Left="175" Right="187" Top="169" Bottom="189" TexId="0" />
    <character Code="314" Left="188" Right="195" Top="169" Bottom="189" TexId="0" />
    <character Code="315" Left="196" Right="208" Top="169" Bottom="189" TexId="0" />
    <character Code="316" Left="209" Right="216" Top="169" Bottom="189" TexId="0" />
    <character Code="317" Left="217" Right="230" Top="169" Bottom="189" TexId="0" />
    <character Code="318" Left="231" Right="239" Top="169" Bottom="189" TexId="0" />
    <character Code="319" Left="240" Right="252" Top="169" Bottom="189" TexId="0" />
    <character Code="320" Left="0" Right="6" Top="190" Bottom="210" TexId="0" />
    <character Code="321" Left="7" Right="18" Top="190" Bottom="210" TexId="0" />
    <character Code="322" Left="19" Right="25" Top="190" Bottom="210" TexId="0" />
    <character Code="323" Left="26" Right="41" Top="190" Bottom="210" TexId="0" />
    <character Code="324" Left="42" Right="50" Top="190" Bottom="210" TexId="0" />
    <character Code="325" Left="51" Right="66" Top="190" Bottom="210" TexId="0" />
    <character Code="326" Left="67" Right="75" Top="190" Bottom="210" TexId="0" />
    <character Code="327" Left="76" Right="91" Top="190" Bottom="210" TexId="0" />
    <character Code="328" Left="92" Right="100" Top="190" Bottom="210" TexId="0" />
    <character Code="329" Left="101" Right="111" Top="190" Bottom="210" TexId="0" />
    <character Code="330" Left="112" Right="124" Top="190" Bottom="210" TexId="0" />
    <character Code="331" Left="125" Right="133" Top="190" Bottom="210" TexId="0" />
    <character Code="332" Left="134" Right="144" Top="190" Bottom="210" TexId="0" />
    <character Code="333" Left="145" Right="152" Top="190" Bottom="210" TexId="0" />
    <character Code="334" Left="153" Right="164" Top="190" Bottom="210" TexId="0" />
    <character Code="335" Left="165" Right="172" Top="190" Bottom="210" TexId="0" />
    <character Code="336" Left="173" Right="184" Top="190" Bottom="210" TexId="0" />
    <character Code="337" Left="185" Right="193" Top="190" Bottom="210" TexId="0" />
    <character Code="338" Left="194" Right="209" Top="190" Bottom="210" TexId="0" />
    <character Code="339" Left="210" Right="218" Top="190" Bottom="210" TexId="0" />
    <character Code="340" Left="219" Right="230" Top="190" Bottom="210" TexId="0" />
    <character Code="341" Left="231" Right="238" Top="190" Bottom="210" TexId="0" />
    <character Code="342" Left="239" Right="250" Top="190" Bottom="210" TexId="0" />
    <character Code="343" Left="0" Right="7" Top="211" Bottom="231" TexId="0" />
    <character Code="344" Left="8" Right="19" Top="211" Bottom="231" TexId="0" />
    <character Code="345" Left="20" Right="28" Top="211" Bottom="231" TexId="0" />
    <character Code="346" Left="29" Right="38" Top="211" Bottom="231" TexId="0" />
    <character Code="347" Left="39" Right="46" Top="211" Bottom="231" TexId="0" />
    <character Code="348" Left="47" Right="56" Top="211" Bottom="232" TexId="0" />
    <character Code="349" Left="57" Right="64" Top="211" Bottom="231" TexId="0" />
    <character Code="350" Left="65" Right="74" Top="211" Bottom="231" TexId="0" />
    <character Code="351" Left="75" Right="81" Top="211" Bottom="231" TexId="0" />
    <character Code="352" Left="82" Right="91" Top="211" Bottom="231" TexId="0" />
    <character Code="353" Left="92" Right="100" Top="211" Bottom="231" TexId="0" />
    <character Code="354" Left="101" Right="111" Top="211" Bottom="231" TexId="0" />
    <character Code="355" Left="112" Right="119" Top="211" Bottom="231" TexId="0" />
    <character Code="356" Left="120" Right="131" Top="211" Bottom="231" TexId="0" />
    <character Code="357" Left="132" Right="141" Top="211" Bottom="231" TexId="0" />
    <character Code="358" Left="142" Right="152" Top="211" Bottom="231" TexId="0" />
    <character Code="359" Left="153" Right="159" Top="211" Bottom="231" TexId="0" />
    <character Code="360" Left="160" Right="172" Top="211" Bottom="231" TexId="0" />
    <character Code="361" Left="173" Right="181" Top="211" Bottom="231" TexId="0" />
    <character Code="362" Left="182" Right="194" Top="211" Bottom="231" TexId="0" />
    <character Code="363" Left="195" Right="203" Top="211" Bottom="231" TexId="0" />
    <character Code="364" Left="204" Right="216" Top="211" Bottom="231" TexId="0" />
    <character Code="365" Left="217" Right="225" Top="211" Bottom="231" TexId="0" />
    <character Code="366" Left="226" Right="238" Top="211" Bottom="231" TexId="0" />
    <character Code="367" Left="239" Right="247" Top="211" Bottom="231" TexId="0" />
    <character Code="368" Left="0" Right="12" Top="232" Bottom="252" TexId="0" />
    <character Code="369" Left="13" Right="21" Top="232" Bottom="252" TexId="0" />
    <character Code="370" Left="22" Right="34" Top="232" Bottom="252" TexId="0" />
    <character Code="371" Left="35" Right="43" Top="232" Bottom="252" TexId="0" />
    <character Code="372" Left="44" Right="60" Top="232" Bottom="252" TexId="0" />
    <character Code="373" Left="61" Right="71" Top="232" Bottom="252" TexId="0" />
    <character Code="374" Left="72" Right="84" Top="232" Bottom="253" TexId="0" />
    <character Code="375" Left="85" Right="93" Top="232" Bottom="252" TexId="0" />
    <character Code="376" Left="94" Right="106" Top="232" Bottom="252" TexId="0" />
    <character Code="377" Left="107" Right="118" Top="232" Bottom="252" TexId="0" />
    <character Code="378" Left="119" Right="128" Top="232" Bottom="252" TexId="0" />
    <character Code="379" Left="129" Right="140" Top="232" Bottom="252" TexId="0" />
    <character Code="380" Left="141" Right="149" Top="232" Bottom="252" TexId="0" />
    <character Code="381" Left="150" Right="161" Top="232" Bottom="252" TexId="0" />
    <character Code="382" Left="162" Right="171" Top="232" Bottom="252" TexId="0" />
    <character Code="383" Left="172" Right="181" Top="232" Bottom="252" TexId="0" />
  </Characters>
  <Kernpairs />
</FontData>